From 01f990bc0b5af91b815fc354ceb64eaa6e432e1d Mon Sep 17 00:00:00 2001
From: Bharath Rupireddy <bharath.rupireddyforpostgres@gmail.com>
Date: Fri, 5 Nov 2021 05:49:27 +0000
Subject: [PATCH v1] consistently use ProcSignal instead of procsignal in code
 comments

---
 src/backend/storage/ipc/procsignal.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/backend/storage/ipc/procsignal.c b/src/backend/storage/ipc/procsignal.c
index defb75aa26..6e69398cdd 100644
--- a/src/backend/storage/ipc/procsignal.c
+++ b/src/backend/storage/ipc/procsignal.c
@@ -105,7 +105,7 @@ static bool ProcessBarrierPlaceholder(void);
 
 /*
  * ProcSignalShmemSize
- *		Compute space needed for procsignal's shared memory
+ *		Compute space needed for ProcSignal's shared memory
  */
 Size
 ProcSignalShmemSize(void)
@@ -119,7 +119,7 @@ ProcSignalShmemSize(void)
 
 /*
  * ProcSignalShmemInit
- *		Allocate and initialize procsignal's shared memory
+ *		Allocate and initialize ProcSignal's shared memory
  */
 void
 ProcSignalShmemInit(void)
@@ -152,7 +152,7 @@ ProcSignalShmemInit(void)
 
 /*
  * ProcSignalInit
- *		Register the current process in the procsignal array
+ *		Register the current process in the ProcSignal array
  *
  * The passed index should be my BackendId if the process has one,
  * or MaxBackends + aux process type if not.
-- 
2.25.1

